<!DOCTYPE html>
<html lang="en" dir="ltr">
 <head>
   <meta charset="utf-8">
   <title>Django Data Project</title>
 </head>
 <body>
   <div class="questions">
     <li>  <a href="{% url 'ques1' %}">No of Matches played per year</a></li>
     <li>  <a href="{% url 'ques2' %}">Each team win for all years</a></li>
     <li> <a href="{% url 'ques3' %}">Extra runs scored for the year 2016</a></li>
     <li> <a href="{% url 'ques4' %}">Top economic bowlers for the year 2015</a></li>
     <li>  <a href="{% url 'ques5' %}">Top man of the matches</a></li>


   </div>

 </body>
</html>